﻿html                        { margin: 0; padding: 0; }
body                        { font-family: Roboto, Tahoma, Sans-Serif; margin: 0; padding: 0; width: 100%; height: 100%; }

.container                  { min-height: 100%; }
.innerContainer             { }
.usefulStuff                { }

.header                     { display: block; clear: none; font-family: Trebuchet MS, Trebuchet MS, sans-serif; width: 100%; padding-top: 1em; background-color: #404570; color: #f0f0f0; min-height: 90px; min-width: 800px; }
.headerInner                { text-align: center; }
.headerText                 { display: inline; font-size: 2em; font-weight: bold; letter-spacing: 0.15em; vertical-align: middle; margin-left: 30px; }
.logoImage                  { display: inline-block; vertical-align: middle; width: 128px; height: 86px; margin-left: -158px; }

.navigator                  { display: block; font-size: 0.9em; padding: 0.8em 0 0.5em 0; }
#navigationBar              { }
.navigatorNode              { display: inline; padding: 0 1em 0 1em; }
.navigatorNode A            { color: #e0e0e0; text-decoration: none; }
.navigatorCurrentNode       { font-weight: bold; color:#ffffff }
.navigatorOtherNode         { border-bottom: none; }
.navigatorSeparator         { display: none; }

.content                    { background: #ffffff url('Images/BackgroundShade.png') repeat-x scroll top; padding-bottom: 2em; }
.content A:link             { color: #6070f0; text-decoration: none; }
.content A:visited          { color: #4050c0; text-decoration: none; }
.content A:hover            { color: #6070f0; text-decoration: underline; }
.content A:active           { color: #6070f0; text-decoration: underline; }
.direWarning                { text-align: center; font-style: italic; }
.donateButton               { text-align: center; }
.downloadLinks              { list-style: none; margin: 0; padding: 1em 1em 0 1em; display: table; border: 1px solid #cccccc; background-color: #ffffff; width: 95%; }
.downloadLinks li           { display: table-row; margin: 0; padding: 0; }
.downloadLinks .label       { display: table-cell; font-weight: bold; white-space: nowrap; padding-right: 1em; padding-bottom: 1em; }
.downloadLinks .link        { display: table-cell; padding-bottom: 1em; }
.innerContent               { max-width: 800px; margin-left:auto; margin-right: auto; background: #ffffff url('Images/BackgroundShade.png') repeat-x scroll top; padding: 1em 4em 2em 4em; }
.innerContent H2            { font-family: Trebuchet MS, Trebuchet MS, sans-serif; margin: 2em 0 1em -2em; border-bottom: 1px solid #404590; color: #404590; }
.innerContent H3            { font-weight: normal; margin: 2em 0 1em -1.2em; color: #404590; border-bottom: 1px solid #e0e0e0; }
.innerContent P             { line-height: 1.4em; font-size: 1em; }
.innerContent LI            { line-height: 1.4em; font-size: 1em; padding-bottom: 0.3em; }
.pageLinks A                { text-decoration: none; color: #404590; }
.mainPageScreenshot         { border: 1px solid #e0e0e0; }
.screenshot                 { text-align: center; margin-top: 0.5em; margin-bottom: 2em; }
.screenshotPair             { margin-top: 0.5em; margin-bottom: 2em; }
.screenshotPairInner        { text-align: center; }
.screenshotPairInner IMG    { vertical-align: top; }
.versionHeader              { margin-bottom: 0; padding-bottom: 0; font-weight: 700; }
.versionList                { margin-top: 0; padding-top: 0; font-size: 0.8em; }

.accordionHeader            { font-size: 1.1em; }
.accordionContent           { font-size: 0.8em; }
.accordionContent code      { font-size: 0.8em; }

.advertStrip                { height: 90px; text-align: center; margin: 1em 0 1em 0; }
.advertStripInner           { width: 728px; margin-left: auto; margin-right: auto; border: 1px solid #d0d0d0; }

.routesUsers                { margin-left: auto; margin-right: auto; border-collapse: collapse; border: 1px solid #c0c0c0; }
.routesUsers td             { padding: 0.2em 1em 0.2em 0.2em; }
.routesUsers .number        { text-align: right; padding-right: 0.2em; }
.routesUsers thead          { background-color: #f0f0ff; }
.routesUsers tbody td       { border-top: 1px solid #808080; }
.routesUsers .even          { background-color: #D6FFAD; }
.routesUsersRemaining       { display: block; margin-top: 1em; }

.question                   { margin: 2em 0em 0em 0em; font-size: larger; font-weight: bold; }
.answer                     { margin: 0em 0em 1em 0em; }
.license                    { font-family: Lucida Console, Monaco, monospace; padding: 1em 2em 0 2em; }
.breadcrumb                 { font-family: Trebuchet MS, Trebuchet MS, sans-serif; font-size: 0.8em; margin-bottom: 2em; }
.address                    { font-family: Trebuchet MS, Trebuchet MS, sans-serif; font-size: 0.8em; margin: 1em 0 1em 0; padding: 0.4em; background-color: #f0f0f0; border: 1px solid #e0e0e0; line-height: 1.4em; }
.addressEntry               { display: block; }
.addressUrl                 { display: inline; font-weight: bold; }
.addressDescription         { display: inline; }
code                        { display: block; font-family: Lucida Console, Monaco, monospace; font-size: 0.8em; background: #FFFFF0; border: 1px solid #e0e0e0; padding: 0.5em; line-height: 1.3em; }

.standardTable              { width: 100%; border: 1px solid #c0c0ff; border-collapse: collapse; font-size: 0.9em; }
.standardTable th           { font-weight: 700; text-align: left; padding-right: 1em; border-bottom: 2px solid #8080ff; vertical-align: bottom; }
.standardTable td           { vertical-align: text-top; padding-right: 1em; border-bottom: 1px solid #c0c0ff; }
.standardTable th:first-child,
.standardTable td:first-child { padding-left: 0.4em; }
.standardTable th:last-child,
.standardTable td:last-child  { padding-right: 0.4em; }
.standardTable .group       { padding: 0.5em 0.4em 0.5em 2em !important; font-size: 1em; background-color: #a0a0ff; color: #ffffff; font-weight: bold; border-bottom: 2px solid #8080ff; border-top: 2px solid #8080ff; }
.standardTable .even        { background-color: #f0f0ff; }
.standardTable .label       { font-weight: 700; }
.standardTable .value       { }
.standardTable .description { font-weight: 300; font-size: 0.9em; }
.standardTable .right       { text-align: right; }

.standardTable tr.pager td    { border: 1px solid white; }

.translation LI             { list-style-type: none; }
.translation LI IMG         { margin-right: 0.5em; border: 1px solid #a0a0a0; }

.footer                     { display: block; font-family: Trebuchet MS, Trebuchet MS, sans-serif; color: #808080; width: 100%; padding-top: 1px; font-size: 0.7em; border-top: 1px solid #d0d0d0; }
.footerInner                { display: block; margin-left: auto; margin-right: auto; text-align: center; }
.footerEmail                { display: block; }
.footerEmail A              { color: #808080; text-decoration: none; }
.footerCopyright            { display: block; }


.change-list li.date                { list-style: none; margin-top: 1em; font-weight: bold; color: #404590; border-bottom: 1px solid #404590; }
.change-list li.date:first-child    { margin-top: 0; }
